<resources>
	<image name="text_title_profiles" src="text_title_profiles" />
	<image name="text_profile_instructions" src="text_profile_instructions" />
	<image name="text_title_delete_profile" src="text_title_delete_profile" />
	<image name="text_delete_profile_message" src="text_delete_profile_message" />
	<image name="popup_frame_bg" src="popup_frame_bg" />
	<image name="text_title_new_profile" src="text_title_new_profile" />
	<image name="text_title_edit_profile" src="text_title_edit_profile" />
	<image name="profile_slots" src="profile_slots" />
	<image name="grayOut" src="grayOut" />
		
	<imagelist name="listbox_bg">
		<image src="listbox_bg" />
	</imagelist>
	<layout name="Account">
		<imagesprite src="NonGameBackground" layer="0" x="0" y="0" /> 
		<imagesprite src="text_title_profiles" layer="1" x="293" y="70" />
		<imagesprite src="text_profile_instructions" layer="1" x="122" y="116" visible="false" />
		<imagesprite src="profile_slots" layer="1" x="136" y="156" visible="true" />
		<textsprite layer="2" x="400" y="120" width="535" text="Select an existing profile or create a new one" font="FuturaMdBT12" color="#00252fff" halign="center" />

		<!--<textsprite layer="1" x="165" y="160" text="Select Player" font="FuturaMdBT10" color="#ffffffff" />-->

		<list name="AccountList" images="GenericList" layer="1" x="129" y="149" width="391" height="330" font="FuturaMdBT14" textColor="#2A799Aff" selectedTextColor="#ffffffff" />

		<!--<scrollbar name="AccountListScrollBar" channelImages="GenericScrollBarChannel" thumbImages="GenericScrollBarThumb" upArrowImages="GenericScrollBarUpArrow" downArrowImages="GenericScrollBarDownArrow" layer="2" x="469" y="149" height="276" />-->

		<button name="New" images="GenericButton" layer="1" x="508" y="137" width="180" text="NEW" font="FuturaMdBT12" color="#ffffffff" />
		<button name="Rename" images="GenericButton" layer="1" x="508" y="182" width="180" text="EDIT" font="FuturaMdBT12" color="#ffffffff"/>
		<button name="Delete" images="GenericButton" layer="1" x="508" y="227" width="180" text="DELETE" font="FuturaMdBT12" color="#ffffffff"/>

		<button name="OK" images="GenericButton" layer="1" x="168" y="484" width="200" text="OK" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_RETURN" />
		<button name="Cancel" images="GenericButton" layer="1" x="430" y="484" width="200" text="CANCEL" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>

	<layout name="AccountName">
		<imagesprite src="grayOut" name="grayOut"  layer="1" x="0" y="0" />
		<imagesprite src="popup_background" layer="2" x="208" y="177" />
		<imagesprite src="text_title_new_profile" layer="3" x="337" y="194" />
		<imagesprite src="popup_frame_bg" layer="4" x="218" y="247" />
		
		<textedit name="AccountName" maxCharacters="30" fieldImages="GenericTextEditField" cursorImage="GenericTextEditCursor" layer="11" x="269" y="312" width="282" font="FuturaMdBT12" color="#ffffffff"/>
		
		<button name="NameOK" images="GenericButton" layer="11" x="220" y="400" width="200" text="OK" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_RETURN" />
		<button name="NameCancel" images="GenericButton" layer="11" x="401" y="400" width="200" text="CANCEL" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>

	<layout name="AccountRename">                          
		<imagesprite src="grayOut" name="grayOut"  layer="1" x="0" y="0" />
		<imagesprite src="popup_background" layer="2" x="208" y="177" />
		<imagesprite src="text_title_edit_profile" layer="3" x="337" y="194" />
		<imagesprite src="popup_frame_bg" layer="4" x="218" y="247" />
		
		<textedit name="AccountName" maxCharacters="30" fieldImages="GenericTextEditField" cursorImage="GenericTextEditCursor" layer="11" x="269" y="312" width="282" font="FuturaMdBT12" color="#ffffffff"/>
		
		<button name="RenameOK" images="GenericButton" layer="11" x="220" y="400" width="200" text="OK" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_RETURN" />
		<button name="RenameCancel" images="GenericButton" layer="11" x="401" y="400" width="200" text="CANCEL" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>

	<layout name="AccountDuplicate">  
		<imagesprite src="grayOut" name="grayOut"  layer="1" x="0" y="0" />	
		<imagesprite src="popup_background" layer="2" x="208" y="177" />
		<imagesprite src="popup_frame_bg" layer="3" x="218" y="247" />
		<textsprite layer="11" x="259" y="290" width="300" text="An account with that name already exists." font="FuturaMdBT14" color="#ffffffff" />
		
		<button name="DuplicateOK" images="GenericButton" layer="11" x="310" y="400" width="200" text="OK" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_RETURN" />
	</layout>

	<layout name="AccountConfirmDelete">
		<imagesprite src="grayOut" name="grayOut"  layer="1" x="0" y="0" />
		<imagesprite src="popup_background" layer="2" x="208" y="177" />
		<imagesprite src="text_title_delete_profile" layer="3" x="307" y="186" />
		<imagesprite src="popup_frame_bg" layer="4" x="218" y="247" />

		<textsprite name="ConfirmDeleteMessage" layer="11" x="259" y="290" width="300" text="Are you sure you want to delete Someone?" font="FuturaMdBT12" color="#ffffffff" />
		
		<button name="ConfirmDeleteYes" images="GenericButton" layer="11" x="220" y="400" width="200" text="YES" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_RETURN" />
		<button name="ConfirmDeleteNo" images="GenericButton" layer="11" x="401" y="400" width="200" text="NO" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>

	<layout name="AccountCannotDelete">                    
		<imagesprite src="grayOut" name="grayOut"  layer="1" x="0" y="0" />
		<imagesprite src="popup_background" layer="2" x="208" y="177" />
		<imagesprite src="text_title_delete_profile" layer="3" x="307" y="186" />
		<imagesprite src="popup_frame_bg" layer="4" x="218" y="247" />
		<textsprite layer="11" x="259" y="290" width="300" text="There must be at least one account at all times." font="FuturaMdBT14" color="#ffffffff" />
		
		<button name="CannotDeleteOK" images="GenericButton" layer="11" x="304" y="400" width="200" text="OK" font="FuturaMdBT14" color="#ffffffff" keyCode="VK_RETURN" />
	</layout>
</resources>
